RubyGems Navigation menu

zyps 0.7.2

A game library for Ruby

Gemfile
          gem 'zyps', '~> 0.7.2'
  
  
  
  
  
  
  

install
          gem install zyps -v 0.7.2
  
  
  
  
  
  
  

Total downloads 21,747

For this version 1,374

Show all versions (16 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.6 - February 29, 2008 (49.5 KB)
  2. 0.7.5 - February 16, 2008 (44 KB)
  3. 0.7.4 - February 5, 2008 (44 KB)
  4. 0.7.3 - February 4, 2008 (42.5 KB)
  5. 0.7.2 - January 29, 2008 (45 KB)
Show all versions (16 total)

Runtime Dependencies: